Frameworks/OJMoq/OJMoqMock.j File Reference

Go to the source code of this file.

## Functions

obj | mock ()

## Variables

CPArray expectations | accessors

## Function Documentation

obj mock | ( |  | ) | `[static, virtual]`

Definition at line 4 of file OJMoqMock.j.

## Variable Documentation

CPArray selectors accessors

Definition at line 13 of file OJMoqMock.j.

All Classes Files Functions Variables